Retour en haut

Lu dans la presse

PARTARGER CET ARTICLE :

[Brève] VLC 2.2.2 corrige bon nombre de failles de sécurité

08/02/2016 13h37, par PCInpact.com

Le lecteur multimédia VLC est désormais disponible en mouture 2.2.2. Lancée samedi, elle s’occupe surtout de colmater des brèches de sécurité et de réparer certains bugs. Elle est en outre officiellement compatible avec OS X El Capitan.

Lire l'actualité / En savoir plus 

Actualité électronique